Bulletin de sécurité Adobe

Mises à jour de sécurité disponibles pour Adobe Media Encoder | APSB21-70

Référence du bulletin

Date de publication

Priorité 

APSB21-70

17 août 2021    

3

Récapitulatif

Adobe a publié une mise à jour pour Adobe Media Encoder.  Cette mise à jour corrige une vulnérabilité critique pouvant entraîner l’exécution d’un code arbitraire dans l’environnement de l’utilisateur actuel.                         

Versions concernées

Produit

Version 

Plate-forme

Adobe Media Encoder

15.4 et versions antérieures

Windows et macOS

Solution

Adobe attribue à ces mises à jour les priorités suivantes et recommande aux utilisateurs concernés d’installer les dernières versions grâce à l’application Creative Cloud pour ordinateur.  Pour plus d’informations, veuillez consulter cette page d’aide.

Produit

Version 

Plate-forme

Priorité 

Adobe Media Encoder

15.4.1

Windows et macOS

3

Pour les environnements gérés, les administrateurs informatiques peuvent utiliser l’Admin Console afin de déployer les applications Creative Cloud pour les utilisateurs finaux. Vous pouvez consulter cette page d’aide pour en savoir plus.

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Score de base CVSS 

Références CVE

Accès à l’emplacement de la mémoire après la fin du tampon

(CWE-788)

Exécution de code arbitraire 

Critique   

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-36070

Accès à l’emplacement de la mémoire après la fin du tampon

(CWE-788)

Exécution de code arbitraire 

Critique   

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-46818

Accès à l’emplacement de la mémoire après la fin du tampon

(CWE-788)

Exécution de code arbitraire 

Critique   

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-46817

Remerciements

Adobe tient à remercier CQY de l’équipe Topsec Alpha (yjdfy) d’avoir signalé ces problèmes et joint leurs efforts aux nôtres pour protéger nos clients :

Révisions

9 juin 2022 : Révision des numéros CVE en CVE-2021-46818 et CVE-2021-46817

10 mai 2022 : plateforme de version concernée révisée.


Pour plus d’informations, visitez https://helpx.adobe.com/fr/security.html ou envoyez un e-mail à PSIRT@adobe.com

 Adobe

Recevez de l’aide plus rapidement et plus facilement

Nouvel utilisateur ?